{
	"337000231_0": "「アングィスマリシアスによる包囲網を狭めよッ！\\n　追いつめればそれだけ、装者は力を発揮するッ！」",
	"337000231_1": "「何で、おじいちゃんがあの怪物を――」",
	"337000231_2": "「アングィスマリシアスを操っているのでしょうかッ！？」",
	"337000231_3": "「存外にカラスの行水。\\n　女の子の湯浴みが長いものとは、勝手な思い込みであったか」",
	"337000231_4": "「説明がほしいよッ、おじいちゃんッ！」",
	"337000231_5": "「……」",
	"337000231_6": "「全ては国のため。\\n　国を守護するメックヴァラヌスのために他ならぬ」",
	"337000231_7": "「メックヴァラヌスの、――ですか？」",
	"337000231_8": "「どういうことッ！？\\n　あの怪物は、いったい――」",
	"337000231_9": "「拝火教に伝わる邪竜アジ・ダハーカの化石より培養された兵器。\\n　メックヴァラヌスと祖を同じとする、いわば姉妹のようなモノ」",
	"337000231_10": "「――メックヴァラヌスとッ！？」",
	"337000231_11": "「姉妹とおっしゃったのですか？」",
	"337000231_12": "「竜姫がその身に纏うのは、アジ・ダハーカのメックヴァラヌス。\\n　その原型を三等分して扱えるようにした負荷低減モデルである」",
	"337000231_13": "「あの怪物と、あたしたちは同じ――」",
	"337000231_14": "「メックヴァラヌスをより完成した兵器へと磨き上げるため、\\n　より多くの、より真に迫った各種データが必要なのだ」",
	"337000231_15": "「そのためにシンフォギア装者と、\\n　アングィスマリシアスを戦わせているのだ」",
	"337000231_16": "「…………」",
	"337000231_17": "「……本当に？」",
	"337000231_18": "「今の言葉に偽りなど欠片もない。\\n　すべては、この国のためと――信じてもらいたい」",
	"337000231_19": "「…………」",
	"337000231_20": "（仮に、今の言葉に嘘はなかったとしても――\\n　おじいさんは、どこかに嘘をついているような……）",
	"337000231_21": "（二課本部が襲われたあの日――）",
	"337000231_22": "「……やはり、罠だったのかもしれないな」",
	"337000231_23": "「――罠ッ！？\\n　さっき代行も言ってたけれど、それってどういう……」",
	"337000231_24": "「竜姫の３人を遠くに引き離し、自由に動けるようにするために、\\n　ここに敵を呼び出して、無辜の人々を襲わせたとも考えられる」",
	"337000231_25": "「……」",
	"337000231_26": "（竜姫と装者が戦わざるを得ない状況を作り出すために……\\n　Ｄモジュールを使わざるを得ない状況を作り出すために……）",
	"337000231_27": "（……つまりは、わたしたちでデヴァステイターの人体実験をし、\\n　メックヴァラヌスの強化に必要なデータを取るために……）",
	"337000231_28": "（手首のブレスレット――\\n　ドラゴンブレスには、いったいどれだけの……）",
	"337000231_29": "「――見てッ！\\n　シンフォギア装者が逃げようとしているッ！」",
	"337000231_30": "「ふん、そうはさせぬわ」",
	"337000231_31": "「――くッ……\\n　こちらが撤退の素振りを見せると途端に――」",
	"337000231_32": "「こいつらッ、標的をあたしらから、\\n　街のあちこちに切り替えてくれやがるッ！」",
	"337000231_33": "「街に被害が広がらないようにしなきゃッ！\\n　誰かの血が流れないようにしなきゃッ！！」"
}